/*
Theme Name:     Vespa - Child
Theme URI: 		http://designermedia.ie
Description:    A CMS for Vespa Ireland
Author:         Designer Media
Theme URI: 		http://designermedia.ie
Template:       vespa
Version:        1.0
*/


/******Do You Vespa Button******/
.home-video {
	margin-top: -50px;
	padding: 24px 35px!important;
	font-size: 17px!important;
	background-color: #f21a87;
	color: #ffffff!important;
	border: 2px solid #f21a87;
	border-radius: 5px;
}

.home-video:hover {
	background-color: #fff;
	color:#000!important;
	border: 2px solid #fff;
}

#fullPage-nav.pagination-small_dot_stroke.dark-skin a.active {
	box-shadow: 0 0 0 2px #fff;
}

#fullPage-nav.pagination-small_dot_stroke.dark-skin a.active span {
	background-color: #fff;
}

#fullPage-nav.pagination-small_dot_stroke.dark-skin a span {
	background-color: #fff;
}


/******Header******/
#mk-header {
	border-bottom: 1px solid #000000!important;
}

/******The Collection******/
#collection-wrapper {
	margin-top: 40px;
	margin-bottom: 40px;
}

.mk-portfolio-item.zoomin-hover .image-hover-overlay {
background-color: #f21a87!important;
}

.mk-portfolio-item.zoomin-hover .featured-image:hover .image-hover-overlay {
	filter: alpha(opacity=@opacity * 100);
	-moz-opacity: 70;
	-khtml-opacity: 70;
	opacity: 70;
	opacity: 0.7;
}

/******Model Headings******/
#model-heading {
	min-height: 300px;
}

h1.mk-page-title-box-title{
	font-size: 38px!important;
	line-height: 38px!important;
	font-weight: bold!important;
	color: #ffffff!important;
	text-align: center;
	margin-top: 80px;
	margin-bottom: 80px!important;
}

/******Model Tabs******/
.mk-tabs .mk-tabs-tabs li a {
	font-size: 15px;
}

.feature-wrapper {
	min-height: 525px;
	float: left;
	clear: both;
}

/******Model CTA******/
.model-cta {
	margin-top: 35px!important;
}

.model-cta-but {
	margin-top: 25px!important;
}

/******Gravifty Forms******/
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
	font-size: 15px!important;
	padding: 14px !important;
	background-color: #f4f4f4!important;
	border: none!important;
}

textarea, input[type=text], input[type=tel], input[type=email], input[type=password] {
	font-size: 14px!important;
	padding: 14px!important;
	background-color: #f4f4f4!important;
	border: none!important;
}

.gform_wrapper .top_label textarea.textarea {
	width: 47%!important;
}

.gform_wrapper textarea.medium {
	height: 250px!important;
}

.gform_wrapper input[type=text]:focus, .gform_wrapper input[type=url]:focus, .gform_wrapper input[type=email]:focus, .gform_wrapper input[type=tel]:focus, .gform_wrapper input[type=number]:focus, .gform_wrapper input[type=password]:focus {
	border: 1px solid #e3e3e3!important;
}

/******Flip Box******/
.info-flip {
	width: 30%;
	float: left;
	margin-right: 3%;
}

.mk-flipbox-content .front-icon {
	margin-top: 7%;
}

/******Footer******/
#mk-footer .widget {
  margin-bottom: 0!important;
}

.mk-footer-copyright a {
	color: #f21a87;
	font-weight: bold;
}

.mk-footer-copyright a:hover {
	text-decoration: underline;
}

/****Media Queries****/

/*Screen width smaller than 1024px*/
@media only screen and  (max-width : 1024px)  { 
	.mk-page-section .background-layer {
	  position: absolute!important;
	}
}


/*iPhone 5 Portrait and Landscape*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
	.info-flip {
	width: 100%;
	float: left;
	margin-right: 0;
	margin-bottom: 10%;
	}

	.feature-wrapper {
	min-height: 1px;
	}

	.gform_wrapper .top_label textarea.textarea {
	width: 100%!important;
	}
}


/*iPhone 2,3,4 Portrait and Landscape*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
/* STYLES GO HERE */
}
